REM زير برنامه و تابع

'dim a as Integer,b as Integer,c as Integer
'declare function test(m as integer,n as integer) as integer
'a = 10
'b = 4
'c = test(a,b)
'print c
'end

'function TEST(m as integer,n as integer) as integer
'local k as integer
'waitms 100
'k = m*n
'test = k
'end function

'******************************************************************

dim a as string*8
declare sub test2(s as string)
a="Faradars"
call test2(a)
end


sub test2 (s as string)
waitms 50
print s
end sub











